http://models.lex.{region}.amazonaws.com/exports/#name&version&resourceType&exportTypeExports the contents of a Amazon Lex resource in a specified format.
The name of the bot to export.
The version of the bot to export.
The type of resource to export.
The format of the exported data.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://models.lex.{region}.amazonaws.com/exports/#name&version&resourceType&exportType' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://models.lex.{region}.amazonaws.com/exports/#name&version&resourceType&exportTypeExports the contents of a Amazon Lex resource in a specified format.
The name of the bot to export.
The version of the bot to export.
The type of resource to export.
The format of the exported data.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://models.lex.{region}.amazonaws.com/exports/#name&version&resourceType&exportType' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}